<?xml version="1.0" standalone="yes"?>
<skill id="59838">
  <title><![CDATA[2.6 Könyvtár (mappa) vagy fájl tömörítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Jobb egérgombbal kattintsunk a mappára, vagy fájlra, melyet tömöríteni szeretnénk. </P>
<P>&nbsp;</P>Kattintsunk a <B>Küldés</B> | <B>Tömörített mappa </B>lehetőségekre. ]]></text>
      <img_name>Images/59838_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Vegyük észre, hogy a mappa, vagy fájl ikonján látszik a tömörített állapot. ]]></text>
      <img_name>Images/59838_1.jpg</img_name>
    </step>
  </steps>
</skill>